html.disable-scroll {
    overflow: hidden;
}

.not-found-section .not-found-btn-wrapp {
    display: inline-block;
    margin: 0 15px!important;
    margin-bottom: 15px!important;
}

.contact-form-submit {
    position: relative;
    display: table;
    margin: 0 auto;
}
.wpcf7-form .ajax-loader {
    position: absolute!important;
    pointer-events: none!important;
    display: flex!important;
    align-items: center!important;
    justify-content: center!important;
    width: 100%!important;
    height: calc(100% + 4px)!important;
    left: 0;
    top: -2px!important;
    margin: 0!important;
    opacity: 1!important;
    border-radius: 5px!important;
    background: #fff!important;
    color: #000!important;
    font-size: 8px!important;
    border: 1px solid #000!important;
    z-index: 1!important;
}

.intro-layer ol li,
.intro-layer ul li{
    text-align: left;
}